:root {
  --white: white;
  --red: #f90624;
  --blue: #1206f0;
  --black: black;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

body {
  color: #333;
  flex-direction: column;
  justify-content: space-between;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

.logo {
  justify-content: center;
  align-items: center;
  max-width: none;
  margin-top: 0;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  left: auto;
  overflow: visible;
}

.heading-23 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poiret One, sans-serif;
  font-size: 50px;
  font-weight: 400;
}

.schwarzer-button {
  background-color: #000;
  margin-bottom: 20px;
  font-family: Exo, sans-serif;
  font-size: 16px;
  transition: all .2s;
}

.schwarzer-button:hover {
  background-color: #d4af37;
  margin-bottom: 20px;
}

.div-block-34 {
  width: 100%;
}

.paragraph-8 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 13px;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.link-3 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
}

.div-block-37 {
  width: 100%;
}

.link-4 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.grid-6 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16% 8%;
  justify-content: center;
  justify-items: center;
}

.linkfooter {
  color: #fff;
  width: 100%;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.linkfooter.w--current {
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.section-6 {
  background-color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 35px;
  padding-bottom: 20px;
  padding-left: 0;
  display: flex;
}

.footerheading-2 {
  color: #ddb545;
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.div-block-6 {
  margin-top: 5px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.div-block-33 {
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-left: 0;
  display: block;
}

.container-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-7 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16%;
  justify-content: center;
  justify-items: center;
}

.button-auf-schwarz-2 {
  background-color: #d4af37;
  margin-bottom: 20px;
}

.button-auf-schwarz-2:hover {
  background-color: #000;
  margin-bottom: 20px;
}

.button-auf-schwarz-2._2 {
  background-color: #000;
  margin-left: 0;
  padding: 15px 20px;
  font-size: 20px;
  line-height: 25px;
}

.button-auf-schwarz-2._2 {
  background-color: #000;
  margin-left: 10px;
}

.button-auf-schwarz-2._2:hover {
  background-color: #d4af37;
}

.navbar1 {
  z-index: 1000;
  border-bottom: 1px solid #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
  position: sticky;
  top: 0;
}

.navbar-6 {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.navbar-6.main-color {
  background-color: var(--white);
}

.nav-link-3 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-3:hover {
  color: var(--red);
}

.nav-link-3.w--current {
  color: #ebe3de;
}

.nav-link-3.flie-text.w--current {
  color: #ece4df;
}

.nav-link-3.paragraph-font {
  color: var(--blue);
  font-size: 18px;
  transition: all .2s;
}

.nav-link-3.paragraph-font:hover, .nav-link-3.paragraph-font.w--current {
  color: var(--red);
}

.heading-color {
  color: var(--red);
  line-height: 1.3;
}

.main-color {
  background-color: var(--blue);
  color: #fff;
}

.secondary-color {
  background-color: #f7f7f7;
}

.highlights {
  background-color: var(--red);
  color: #fff;
}

.heading-font1 {
  font-family: Raleway, sans-serif;
  line-height: 1.3;
}

.heading-font2 {
  font-family: Raleway, sans-serif;
  font-weight: 600;
  line-height: 1.3;
}

.paragraph-font {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.titelvideo1 {
  color: #fff;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 100px;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.inhalt-mittig1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.instagram3 {
  width: 30px;
}

.social-verlinkung3 {
  margin-right: 10px;
}

.utility-page-wrap {
  background-color: var(--red);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 280px;
  display: flex;
  position: absolute;
  bottom: 5%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
  position: relative;
  top: 0;
}

.submit-button {
  background-color: #ecbf38;
}

.titelvideo-start1 {
  height: 90vh;
  display: flex;
  position: relative;
}

._404-error {
  color: #fff;
  font-family: Exo, sans-serif;
  font-weight: 600;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #a8a8a8;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.nav-link:active, .nav-link:focus, .nav-link:visited {
  color: #fff;
}

.nav-link.w--current {
  color: #a8a8a8;
}

.mehr-erfahren2 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  line-height: 24px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.mehr-erfahren2:hover {
  background-color: #2e2e2e;
}

.mehr-erfahren2.zweitfarbe:hover {
  color: #f7f7f7;
}

.link-7 {
  color: #fff;
  text-decoration: none;
}

.impdatfooter {
  color: #fff;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.impressum2, .datenschutz2 {
  color: #fff;
  text-transform: none;
  text-decoration: none;
}

.video2 {
  height: 90vh;
}

.jetzt-termin-vereinbaren {
  text-transform: uppercase;
}

.jetzt-termin-vereinbaren:hover {
  background-color: #000;
}

.inhaltstartseite {
  padding: 20px 10px;
}

.footer-1 {
  justify-content: space-around;
  height: auto;
  margin-top: auto;
  padding: 40px 100px;
  display: flex;
}

.footer-1.main-color {
  background-color: var(--white);
  border-top: 1px solid #000;
  flex-direction: row;
  padding-top: 30px;
  padding-bottom: 10px;
}

.footertext1 {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footertext1.vertical {
  flex-direction: column;
}

.impdat1 {
  color: #fff;
  padding-left: 10px;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.nav-men-1.hauptfarbe {
  z-index: 100000;
}

.telefonnummer1 {
  margin-bottom: 5px;
}

.telefonnummer1.flie-text {
  font-family: Roboto, sans-serif;
  line-height: 1.3;
}

.email {
  margin-bottom: 5px;
}

.email.flie-text {
  line-height: 1.3;
}

.adresse {
  margin-bottom: 5px;
}

.adresse.flie-text {
  font-family: Roboto, sans-serif;
  line-height: 1.3;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.ffnungszeiten.flie-text {
  font-family: Roboto, sans-serif;
  line-height: 1.3;
}

.nav-menu-2 {
  flex-direction: row;
  order: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-2 {
  color: #fff;
  padding-left: 40px;
  padding-right: 40px;
  font-style: normal;
  font-weight: 700;
}

.nav-link-2:hover {
  color: #000;
  background-color: #0000;
  border-bottom: 0 solid #fff;
  transform: translate(0);
}

.nav-link-2.flie-text:hover {
  color: #838383;
}

.nav-link-2.flie-text.w--current {
  color: #cfcfcf;
}

.video-2 {
  background-image: url('../images/2_1.webp'), linear-gradient(#0000004d, #0000004d);
  background-position: 50% 101%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 100%, auto;
  height: 90vh;
}

.essen-bild2 {
  background-image: url('../images/AdobeStock_17496330_visu_1.webp');
  background-position: 100%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 300px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.speise-karte-downloaden {
  margin-top: 20px;
  margin-bottom: 20px;
}

.link-impdat, .link-8 {
  color: #fff;
  text-decoration: none;
}

.angebot2 {
  text-align: center;
  background-color: #f7f7f7;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.bild-auftauchen2 {
  object-fit: cover;
  object-position: 50% 30%;
  width: 90%;
  max-height: 400px;
}

.maps {
  width: 100%;
  height: 100%;
}

.background-video3 {
  height: 70vh;
}

.subheadline-wrap {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.rounded-block {
  border-radius: 15px;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  min-height: 200px;
  padding: 35px;
  display: flex;
  box-shadow: 3px 3px 11px -4px #32231d;
}

.rounded-block.zweitfarbe {
  min-height: auto;
}

.address-block {
  margin-bottom: 5px;
}

.div-block-video1 {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: auto;
  margin-left: auto;
  padding-right: 0;
  display: flex;
  position: absolute;
  inset: 0%;
}

.heading-linksb-ndig1 {
  text-align: left;
  font-size: 40px;
  line-height: 50px;
}

.heading-linksb-ndig1.heading-font2 {
  line-height: 1.3;
}

.section-gro-e-abst-nde1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 100px 10%;
  display: flex;
}

.text-linksb-ndig1 {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.text-linksb-ndig1.paragraph-font {
  font-family: Roboto, sans-serif;
  line-height: 1.3;
}

.text-linksb-ndig1.paragraph-font.font {
  font-family: Roboto, sans-serif;
}

.text-linksb-ndig1.paragraph-font {
  text-align: justify;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 1.3;
}

.text-links {
  font-size: 14px;
  line-height: 20px;
}

.text-links.paragraph-font {
  margin-bottom: 0;
  font-size: 17px;
  line-height: 1.5;
}

.text-links.paragraph-font.justify {
  text-align: justify;
  font-size: 17px;
}

.heading-mittig1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 25px;
  line-height: 30px;
}

.heading-mittig1.heading-font1, .heading-mittig1.heading-font2 {
  line-height: 1.3;
}

.slogan1 {
  font-size: 50px;
  line-height: 55px;
}

.slogan1.heading-1 {
  text-align: center;
  text-transform: none;
  font-size: 70px;
  line-height: 75px;
  transition: all .2s;
}

.heading-mittig-gro-1 {
  text-align: center;
  font-size: 40px;
  line-height: 50px;
}

.heading-mittig-gro-1.heading-font2 {
  line-height: 1.3;
}

.link-formular {
  text-decoration: none;
}

.select-field {
  color: #949494;
  background-color: #fff;
}

.text-field {
  height: 30px;
}

.form-block {
  width: 100%;
}

.checkbox-field {
  text-align: left;
}

.kontakt-heading {
  font-size: 30px;
  line-height: 30px;
}

.kontakt-heading.heading-font1 {
  line-height: 1.3;
}

.impdat {
  padding: 100px 40px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.success-block.highlights {
  color: #fff;
}

.logo-3 {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo-3.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.logo-img {
  object-fit: contain;
  width: 34vw;
  max-width: none;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.maps-gro-2 {
  width: 100%;
  height: 100%;
}

.maps-gro-2._50vh {
  height: auto;
  overflow: hidden;
}

.link {
  font-family: Roboto, sans-serif;
  text-decoration: none;
  display: block;
}

.footer-content {
  text-align: left;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: var(--blue);
  font-family: Roboto, sans-serif;
  line-height: 1.3;
  text-decoration: none;
}

.datenschutz-link:hover, .datenschutz-link:active, .datenschutz-link:focus, .datenschutz-link:visited, .datenschutz-link.w--current:visited {
  color: var(--blue);
}

.html-embed-6 {
  width: 100%;
  height: 100%;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-wrapper {
  width: 100%;
  height: 45vh;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.div-banner {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 70%;
  height: 50vh;
  margin-top: auto;
  margin-left: auto;
  margin-right: 100px;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  transform: skew(-20deg);
}

.div-banner.highlights {
  background-color: #f90624a3;
  height: 40vh;
  margin-bottom: 40px;
  padding-left: 100px;
}

.div-banner.highlights.abs {
  z-index: 100;
  height: 45vh;
  position: absolute;
  inset: 0%;
}

.div-banner.highlights.abs.small {
  width: 70%;
  height: 25vh;
}

.div-content {
  width: 80%;
  position: absolute;
  transform: skew(20deg);
}

.heading-banner {
  text-align: left;
  font-size: 50px;
  line-height: 50px;
}

.heading-banner.heading-font2 {
  font-size: 40px;
  line-height: 1.3;
}

.content-wrapper-left {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: auto;
  min-height: 70vh;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.heading-links-kleine {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 25px;
  line-height: 30px;
}

.heading-links-kleine.heading-font2, .heading-links-kleine.heading-font2.heading-color {
  line-height: 1.3;
}

.heading-links-kleine.heading-font2.kleiner {
  margin-top: 0;
  font-size: 16px;
}

.heading-links-kleine.heading-font2.kleiner.blue {
  color: var(--blue);
  font-size: 20px;
}

.heading-links-kleine.heading-font2.kleiner.orange {
  color: #b5552c;
  font-size: 20px;
}

.heading-links-kleine.heading-font2.kleiner.green {
  color: #2aba55;
  font-size: 20px;
}

.heading-links-kleine.heading-font2.small {
  font-size: 20px;
}

.div-txt {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

.btn {
  margin-top: 20px;
}

.btn.highlights.heading-font2 {
  background-color: #f90624;
}

.btn.highlights.heading-font2.white {
  background-color: var(--white);
  color: var(--black);
}

.btn.highlights.heading-font2.space {
  margin-right: 10px;
}

.divcard {
  padding: 40px;
  transform: skew(20deg);
}

.quick-stack-2 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-bottom: 20px;
  padding: 0;
}

.icon {
  object-fit: contain;
  width: 60px;
}

.section-kontact {
  background-image: url('../images/bdca2d70f7a8430e732652cd21a296cf.webp');
  background-position: 50% 60%;
  background-size: auto;
  background-attachment: fixed;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 80vh;
  padding-left: 100px;
  display: flex;
}

.div-text-image {
  background-color: #fff;
  width: 50%;
  padding: 60px 40px;
}

.quick-stack-3 {
  width: 100%;
}

.cell-2 {
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
}

.cell-2.highlights {
  border: 5px solid #fff;
}

.text-mittig {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
}

.text-mittig.paragraph-font {
  font-size: 17px;
  line-height: 1.5;
}

.quick-stack-6 {
  grid-row-gap: 40px;
  color: var(--blue);
  width: 100%;
}

.cell-4 {
  align-items: flex-start;
}

.div-social {
  position: static;
  inset: auto 1% 40% auto;
}

.image-102 {
  object-fit: contain;
  width: 60px;
}

.linkicon {
  background-color: #fff;
  border-radius: 100%;
  margin-bottom: 10px;
}

.background-video {
  width: 100%;
  height: 90vh;
  position: absolute;
  inset: 0%;
}

.accordion-pane-2 {
  background-color: #0000;
  overflow: hidden;
}

.arrow-left-2 {
  background-color: #b3b3b3;
  border-radius: 1px;
  width: 30px;
  height: 3px;
  position: relative;
  left: 3px;
  transform: rotate(45deg);
}

.arrow-left-2.white-back {
  background-color: #fff;
}

.accordion-item-wrapper-white-4 {
  background-color: #24242400;
  border-radius: 2px;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.arrow-right-2 {
  background-color: #b3b3b3;
  border-radius: 1px;
  width: 30px;
  height: 3px;
  position: relative;
  right: 3px;
  transform: rotate(-45deg);
}

.arrow-right-2.white-back {
  background-color: #fff;
}

.accordion-tab-button-dark {
  background-color: var(--red);
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  min-height: auto;
  padding-top: 11px;
  padding-bottom: 11px;
  transition: transform .2s;
  display: flex;
}

.accordion-tab-button-dark.blue {
  background-color: var(--blue);
}

.accordion-tab-button-dark.orange {
  background-color: #b5552c;
}

.accordion-tab-button-dark.green {
  background-color: #2aba55;
}

.accordion-pane-content {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 5px;
  padding: 20px 0;
  display: flex;
}

.arrow-div {
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: 25px;
  height: 25px;
  margin-right: 29px;
  display: flex;
}

.arrow-div-wrapper {
  justify-content: flex-end;
  align-items: center;
  width: 20%;
  height: auto;
  display: flex;
}

.accordion-question-header-4 {
  color: #fff;
  text-align: left;
  width: 80%;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

._2-column-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.div-no-styling {
  height: auto;
}

.red {
  color: var(--red);
}

.div-skew {
  transform: skew(-20deg);
}

.grid-17 {
  width: 100%;
  margin-top: 10px;
}

.image-103 {
  object-fit: cover;
  width: 100%;
  height: 80vh;
  position: relative;
}

.galerie {
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 20px;
}

.galerie-div {
  width: 100%;
  height: 45vh;
}

.imag-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.imag-100.links {
  object-position: 100% 50%;
}

.imag-100.rechts {
  object-position: 0% 50%;
}

.banenr-img {
  position: relative;
  overflow: hidden;
}

._2-column-grid-1 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-top: 20px;
}

.flex-block {
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.kontakt-img {
  object-fit: cover;
  object-position: 50% 100%;
  width: 100%;
  height: 100%;
}

.kontakt-image {
  width: 100%;
  height: 75vh;
  position: relative;
}

.shadow {
  background-color: #0006;
  position: absolute;
  inset: 0%;
}

.grid-20 {
  grid-template-columns: .75fr 1fr;
  place-items: center stretch;
  width: 100%;
}

.html-embed-11 {
  width: 100%;
}

.relative-img {
  filter: blur(5px);
  object-fit: cover;
  width: 100%;
  height: 80vh;
  position: relative;
}

.absolute-img {
  z-index: 1;
  object-fit: contain;
  width: 100%;
  height: 80vh;
  position: absolute;
  inset: 0%;
}

.text-span {
  color: #2aba5500;
}

.image-104 {
  object-fit: contain;
  background-color: #fff;
  border-radius: 50%;
  width: 45px;
}

.logo-7 {
  justify-content: center;
  align-items: center;
  max-width: none;
  margin-top: 0;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  left: auto;
  overflow: visible;
}

.content-wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.form-wrapper {
  width: 100%;
}

.success-txt {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
}

.success-txt.heading-font1 {
  font-family: Raleway, sans-serif;
}

.maps-2 {
  width: 100%;
  height: 60vh;
}

.large-text {
  font-size: 16px;
  font-weight: 700;
}

html.w-mod-js [data-ix="new-interaction"] {
  opacity: 0;
  transform: translate(0, 50px);
}

@media screen and (max-width: 991px) {
  .logo {
    margin-left: 0;
    margin-right: 0;
  }

  .logo.w--current {
    margin-left: 0;
    margin-right: auto;
  }

  .div-block-34 {
    width: 110px;
  }

  .paragraph-8, .link-3 {
    font-size: 13px;
  }

  .div-block-37 {
    width: auto;
  }

  .link-4 {
    font-size: 13px;
  }

  .grid-6 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .linkfooter, .linkfooter.w--current {
    font-size: 13px;
  }

  .section-6 {
    justify-content: space-between;
    padding-left: 0;
    display: block;
  }

  .div-block-33 {
    width: auto;
    padding-left: 0;
  }

  .grid-7 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .navbar-6.main-color {
    padding: 10px 60px;
  }

  .nav-link-3.paragraph-font {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .inhalt-mittig1 {
    padding-bottom: 20px;
  }

  .titelvideo-start1 {
    height: 60vh;
  }

  .nav-menu {
    background-color: #000;
  }

  .nav-link {
    width: 100%;
    position: static;
  }

  .footer-1.main-color {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding: 20px 60px;
    display: flex;
  }

  .footertext1 {
    justify-content: flex-start;
  }

  .footertext1.vertical {
    flex-direction: column;
  }

  .men-icon1 {
    color: #fff;
  }

  .men-buttton1.hauptfarbe {
    background-color: var(--red);
    margin-left: auto;
  }

  .nav-men-1.hauptfarbe {
    background-color: var(--white);
    box-shadow: inset 0 2px 5px #00000036;
  }

  .telefonnummer1, .email {
    margin-bottom: 5px;
  }

  .video-2 {
    height: 80vh;
  }

  .angebot2 {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  .rounded-block {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .rounded-block.zweitfarbe {
    margin-bottom: 20px;
  }

  .div-block-video1 {
    width: 70%;
    padding-left: 100px;
  }

  .heading-linksb-ndig1.heading-font2.heading-color {
    text-align: center;
    font-size: 25px;
  }

  .section-gro-e-abst-nde1 {
    padding: 60px;
  }

  .text-links.paragraph-font {
    text-align: center;
    font-size: 16px;
  }

  .text-links.paragraph-font.justify {
    font-size: 16px;
  }

  .slogan1.heading-1 {
    margin-top: 10px;
    font-size: 40px;
    line-height: 50px;
  }

  .heading-mittig-gro-1.heading-font2 {
    font-size: 35px;
  }

  .kontakt-heading.heading-font1.heading-color {
    text-align: center;
    font-size: 28px;
  }

  .impdat {
    padding: 60px;
  }

  .success {
    padding: 60px 40px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .logo-img {
    width: 280px;
  }

  .maps-gro-2._50vh {
    height: auto;
  }

  .footer-content {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .impdat-2.flie-text {
    text-align: center;
    justify-content: space-between;
    align-items: center;
    font-family: Roboto, sans-serif;
  }

  .image-wrapper {
    height: 40vh;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .div-banner {
    width: 70%;
    padding-left: 100px;
  }

  .div-banner.highlights {
    justify-content: center;
    align-items: center;
    width: 75%;
    height: auto;
    margin-bottom: 20px;
    padding: 20px 40px;
    transform: none;
  }

  .div-banner.highlights.abs {
    height: 50vh;
    margin-bottom: auto;
    transform: none;
  }

  .div-banner.highlights.abs.small {
    margin-left: auto;
    margin-right: auto;
  }

  .div-banner.highlights.abs.banner-height-small {
    height: 35vh;
  }

  .div-content {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    position: static;
    transform: none;
  }

  .heading-banner.heading-font2 {
    text-align: center;
    font-size: 26px;
  }

  .content-wrapper-left {
    min-height: auto;
  }

  .heading-links-kleine.heading-font2, .heading-links-kleine.heading-font2.kleiner.blue, .heading-links-kleine.heading-font2.kleiner.orange, .heading-links-kleine.heading-font2.small {
    text-align: center;
  }

  .div-txt {
    justify-content: flex-start;
    align-items: center;
  }

  .btn.highlights.heading-font2.white {
    font-weight: 700;
  }

  .divcard {
    transform: none;
  }

  .quick-stack-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    margin-bottom: 10px;
  }

  .icon {
    width: 55px;
  }

  .section-kontact {
    height: 60vh;
    padding: 60px 60px 50px;
  }

  .div-text-image {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
  }

  .quick-stack-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .text-mittig.paragraph-font {
    text-align: center;
    font-size: 16px;
  }

  .quick-stack-6 {
    grid-row-gap: 20px;
    padding: 0;
  }

  .cell-4 {
    justify-content: flex-start;
    align-items: center;
  }

  .div-social {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    flex-flow: column;
    display: flex;
  }

  .image-102 {
    width: 35px;
  }

  .linkicon {
    margin-bottom: 0;
  }

  .background-video {
    height: 100%;
  }

  .accordion-pane-2 {
    width: 100%;
  }

  .accordion-item-wrapper-white-4 {
    margin-bottom: 20px;
  }

  .accordion-pane-content {
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 0;
  }

  ._2-column-grid {
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .div-skew.highlights {
    width: 100%;
    transform: none;
  }

  .grid-17 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .image-103 {
    height: 60vh;
  }

  .galerie {
    grid-template-columns: 1fr 1fr;
  }

  ._2-column-grid-1 {
    flex-flow: column;
    display: flex;
  }

  .flex-block {
    z-index: 200;
    inset: auto 0% 41% auto;
  }

  .kontakt-image {
    height: 60vh;
  }

  .grid-20 {
    flex-flow: column;
    display: flex;
  }

  .html-embed-11 {
    height: 100%;
    overflow: auto;
  }

  .relative-img, .absolute-img {
    height: 60vh;
  }

  .cell-5 {
    justify-content: flex-start;
    align-items: center;
  }

  .logo-7, .logo-7.w--current {
    margin-left: auto;
    margin-right: auto;
  }

  .form-wrapper {
    height: 70vh;
  }

  .success-txt.heading-font1 {
    font-size: 28px;
  }

  .form-text-2.paragraph-font {
    text-align: center;
  }

  .form {
    flex-flow: column;
    display: flex;
  }

  .maps-2 {
    height: 50vh;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 35px;
  }

  h2 {
    font-size: 25px;
    line-height: 30px;
  }

  h3 {
    font-size: 20px;
    line-height: 25px;
  }

  .div-block-34 {
    width: 153.531px;
  }

  .paragraph-8, .link-3 {
    margin-left: 0;
  }

  .div-block-37 {
    width: 153.531px;
  }

  .link-4 {
    margin-left: 0;
  }

  .grid-6 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .section-6 {
    flex-direction: column;
    display: block;
  }

  .div-block-33 {
    align-items: flex-start;
    width: 153.531px;
    padding-left: 0;
    display: flex;
  }

  .grid-7 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .navbar-6.main-color {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-font2 {
    font-size: 25px;
    line-height: 30px;
  }

  .titelvideo1 {
    height: 60vh;
  }

  .inhalt-mittig1 {
    height: auto;
  }

  .titelvideo-start1 {
    padding-left: 0;
  }

  .nav-menu {
    background-color: #2e2e2e;
  }

  .impdatfooter, .impressum2 {
    text-align: left;
  }

  .footer-1.main-color {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footertext1 {
    margin-bottom: 10px;
  }

  .footertext1.vertical {
    margin-bottom: 0;
  }

  .video-2 {
    height: 70vh;
  }

  .inhalt-footer2 {
    margin-bottom: 5px;
  }

  .angebot2 {
    height: auto;
  }

  .bild-auftauchen2 {
    width: 100%;
    max-height: none;
  }

  .background-video3 {
    height: 70vh;
  }

  .address-block {
    margin-bottom: 0;
  }

  .div-block-video1 {
    width: 100%;
    padding-left: 20px;
  }

  .heading-linksb-ndig1 {
    font-size: 40px;
    line-height: 50px;
  }

  .heading-linksb-ndig1.heading-font2 {
    text-align: center;
    font-size: 35px;
  }

  .heading-linksb-ndig1.heading-font2.heading-color {
    font-size: 24px;
  }

  .section-gro-e-abst-nde1, .section-gro-e-abst-nde1.secondary-color, .section-gro-e-abst-nde1.main-color {
    padding: 40px;
  }

  .text-linksb-ndig1.paragraph-font {
    text-align: center;
    text-align: center;
  }

  .text-links.paragraph-font {
    text-align: center;
  }

  .heading-mittig1 {
    font-size: 25px;
    line-height: 25px;
  }

  .heading-mittig1.heading-font2 {
    font-size: 22px;
  }

  .heading-mittig-gro-1.heading-font2 {
    font-size: 30px;
  }

  .impdat {
    padding: 40px;
  }

  .success, .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro-2 {
    height: 400px;
  }

  .maps-gro-2._50vh {
    height: auto;
  }

  .div-banner {
    width: 100%;
    padding-left: 20px;
  }

  .div-banner.highlights {
    width: 70%;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-banner.highlights.abs {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .div-banner.highlights.abs.banner-height-small {
    height: 30vh;
  }

  .div-content {
    padding-left: 0;
    padding-right: 0;
  }

  .heading-banner {
    font-size: 40px;
    line-height: 50px;
  }

  .heading-banner.heading-font2 {
    text-align: center;
    font-size: 23px;
  }

  .content-wrapper-left {
    min-height: auto;
  }

  .heading-links-kleine {
    font-size: 25px;
    line-height: 25px;
  }

  .heading-links-kleine.heading-font2 {
    text-align: center;
    font-size: 20px;
  }

  .heading-links-kleine.heading-font2.kleiner.green, .heading-links-kleine.heading-font2.small {
    text-align: center;
  }

  .btn.highlights.heading-font2, .btn.highlights.heading-font2.white, .btn.highlights.heading-font2.space {
    font-size: 14px;
    line-height: 20px;
  }

  .divcard {
    padding: 20px;
  }

  .icon {
    width: 45px;
  }

  .section-kontact {
    height: 45vh;
    padding: 40px;
  }

  .div-text-image {
    padding: 20px;
  }

  .text-mittig.paragraph-font {
    text-align: center;
  }

  .quick-stack-6 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .cell-4 {
    justify-content: center;
    align-items: center;
  }

  .cell-4.oben {
    padding-top: 20px;
  }

  .cell-4.unten {
    padding-bottom: 20px;
  }

  .image-102 {
    width: 39px;
  }

  .accordion-tab-button-dark, .accordion-tab-button-dark.blue, .accordion-tab-button-dark.orange, .accordion-tab-button-dark.green {
    width: auto;
  }

  .accordion-question-header-4 {
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1em;
  }

  ._2-column-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    width: 100%;
  }

  .galerie {
    flex-flow: column;
    display: flex;
  }

  .banenr-img.banner-height {
    height: 50vh;
  }

  ._2-column-grid-1 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .kontakt-image, .relative-img, .absolute-img {
    height: 55vh;
  }

  .success-txt.heading-font1 {
    font-size: 22px;
  }

  .cell-6, .cell-7 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 22px;
    line-height: 25px;
  }

  h2 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 22px;
  }

  h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 17px;
    line-height: 20px;
  }

  p {
    font-size: 12px;
    line-height: 17px;
  }

  .logo {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 16px;
  }

  .logo.w--current {
    margin-left: auto;
  }

  .paragraph-8, .link-3, .link-4 {
    font-size: 15px;
  }

  .grid-6 {
    justify-content: start;
  }

  .linkfooter, .linkfooter.w--current {
    font-size: 15px;
  }

  .div-block-33 {
    width: 100%;
  }

  .grid-7 {
    justify-content: start;
  }

  .navbar-6.main-color {
    flex-flow: column;
    align-items: stretch;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .nav-link-3.paragraph-font {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
  }

  .heading-font2 {
    font-size: 22px;
    line-height: 26px;
  }

  .paragraph-font {
    overflow-wrap: anywhere;
  }

  .titelvideo1 {
    height: 100%;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .utility-page-wrap {
    padding-left: 60px;
    padding-right: 60px;
  }

  .titelvideo-start1 {
    height: 75vh;
  }

  .mehr-erfahren2 {
    min-width: 150px;
  }

  .impdatfooter {
    text-align: left;
  }

  .footer-1.main-color {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
    padding-left: 20px;
  }

  .men-buttton1.hauptfarbe {
    text-align: center;
    margin-left: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .video-2 {
    background-image: url('../images/2_1.webp'), linear-gradient(#0000, #0000);
    background-position: 50% 101%, 0 0;
  }

  .speise-karte-downloaden.highlights.flie-text {
    text-align: center;
    font-size: 12px;
    line-height: 18px;
  }

  .background-video3 {
    height: 60vh;
  }

  .rounded-block {
    min-width: 200px;
  }

  .div-block-video1 {
    align-items: center;
    width: auto;
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-linksb-ndig1 {
    font-size: 25px;
    line-height: 25px;
  }

  .heading-linksb-ndig1.heading-font2.heading-color {
    font-size: 18px;
  }

  .section-gro-e-abst-nde1 {
    padding: 40px 20px;
  }

  .section-gro-e-abst-nde1.secondary-color, .section-gro-e-abst-nde1.main-color {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-linksb-ndig1 {
    font-size: 15px;
    line-height: 22px;
  }

  .text-links.paragraph-font {
    text-align: center;
    font-size: 14px;
  }

  .text-links.paragraph-font.justify {
    font-size: 14px;
  }

  .heading-mittig1 {
    font-size: 20px;
    line-height: 20px;
  }

  .heading-mittig1.heading-font1 {
    font-size: 18px;
  }

  .heading-mittig1.heading-font2 {
    font-size: 19px;
  }

  .slogan1.heading-1 {
    font-size: 25px;
    line-height: 35px;
  }

  .heading-mittig-gro-1.heading-font2 {
    font-size: 22px;
  }

  .kontakt-heading {
    font-size: 25px;
  }

  .kontakt-heading.heading-font1.heading-color {
    font-size: 20px;
  }

  .impdat, .success {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .logo-img {
    width: 260px;
  }

  .maps-gro-2 {
    height: 300px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .div-banner {
    align-items: center;
    width: auto;
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-banner.highlights {
    width: 100%;
    margin: auto 10px;
  }

  .div-banner.highlights.abs {
    width: 90%;
    height: 75%;
    margin-left: auto;
    margin-right: auto;
  }

  .div-content {
    position: static;
  }

  .heading-banner {
    font-size: 25px;
    line-height: 25px;
  }

  .heading-banner.heading-font2 {
    font-size: 18px;
  }

  .content-wrapper-left {
    width: 100%;
  }

  .heading-links-kleine {
    font-size: 20px;
    line-height: 20px;
  }

  .heading-links-kleine.heading-font2 {
    font-size: 16px;
  }

  .heading-links-kleine.heading-font2.kleiner.blue, .heading-links-kleine.heading-font2.kleiner.orange, .heading-links-kleine.heading-font2.kleiner.green, .heading-links-kleine.heading-font2.small {
    font-size: 18px;
  }

  .div-txt {
    padding: 10px;
  }

  .btn.highlights.heading-font2 {
    margin-top: 10px;
  }

  .btn.highlights.heading-font2.space {
    margin-top: 10px;
    margin-right: 0;
  }

  .divcard {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-kontact {
    height: 55vh;
    padding: 40px 20px;
  }

  .quick-stack-3 {
    padding-bottom: 0;
  }

  .text-mittig.paragraph-font {
    text-align: center;
    font-size: 14px;
  }

  .image-102 {
    width: 34px;
  }

  .accordion-tab-button-dark {
    padding-left: 10px;
  }

  .accordion-tab-button-dark.blue, .accordion-tab-button-dark.orange, .accordion-tab-button-dark.green {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .accordion-pane-content {
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .arrow-div {
    margin-right: 0;
  }

  .arrow-div-wrapper {
    width: 15%;
    padding-right: 10px;
  }

  .accordion-question-header-4 {
    margin-right: 11px;
    padding-left: 5px;
    font-size: 1em;
  }

  ._2-column-grid {
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    margin-top: 10px;
    display: flex;
  }

  .div-no-styling {
    width: 100%;
  }

  .image-103 {
    height: 70vh;
    padding-top: 0;
  }

  ._2-column-grid-1 {
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    margin-top: 10px;
    display: flex;
  }

  .kontakt-img {
    object-position: 0% 50%;
  }

  .kontakt-image {
    height: 45vh;
  }

  .button-div {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .relative-img, .absolute-img {
    height: 50vh;
  }

  .image-104 {
    width: 30px;
  }

  .logo-7 {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 16px;
  }

  .success-txt {
    font-size: 20px;
    line-height: 30px;
  }

  .success-txt.heading-font1 {
    font-size: 17px;
    line-height: 1.5;
  }

  .maps-2 {
    height: 40vh;
  }
}

#w-node-_0af6499b-ccb5-f649-e9c7-938a3a2c1426-dd18bf1a {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_0af6499b-ccb5-f649-e9c7-938a3a2c1427-dd18bf1a {
  grid-column: span 2 / span 2;
}

#w-node-ed568e89-825c-1b76-3a1d-848d7c2f2e5b-e7801c82, #w-node-_7a864dff-f402-fad3-7bf1-e9120962d7e3-e7801c82, #w-node-e93d49ef-88a2-92c7-2b6b-428a3814aa53-e7801c82, #w-node-_524221c8-bcb1-8561-6694-5a3b58046977-e7801c82, #w-node-_7c8edbca-5d92-dac2-e4a7-2019cf93f6f2-e7801c82, #w-node-_93842808-1d5d-6c4f-2112-32e71148ce67-e7801c82, #w-node-_7dcdd788-5724-f14f-8347-e374c2357db8-e7801c82, #w-node-_956408c1-fa75-7cfd-a407-0ea35b024070-e7801c82, #w-node-ede6b6b0-7a27-625e-6e43-b5639e97f9ef-e7801c82, #w-node-dd175939-59da-0b19-6756-2bcbab158ed5-e7801c82, #w-node-cbffc317-d65f-7d93-5ebe-351262f7469d-e7801c82, #w-node-_3c877053-cf46-e050-ed16-b1de8bd36461-e7801c82, #w-node-_992da252-d3ee-8be3-9ed4-24bb58f4ec1b-e7801c82, #w-node-_5a4c1004-6983-5f95-96d1-5d1747e7f1ba-e7801c82, #w-node-ee5cc9d1-9aa0-bbe6-122c-24cbf234b62b-e7801c82, #w-node-_785e9b97-329d-e70d-b0b5-39676d029ae2-e7801c82, #w-node-b33cee35-86b1-3e93-5166-3c7729242c17-e7801c82, #w-node-_601a4155-106c-4c82-1d99-7d753683892b-e7801c82, #w-node-c868b57e-2c9e-f1dd-7be3-f2da1443791c-e7801c82, #w-node-_58ffe3c2-4550-17d0-a0b9-70ec9de38795-e7801c82, #w-node-c4c3729d-0721-4ce4-e919-cd50fac6b237-e7801c82, #w-node-bc5918b4-fc7a-b9e9-f982-b187e4144900-e7801c82, #w-node-ee1d89e2-63b2-50f4-cba9-cbfd8cf71c56-e7801c82, #w-node-bd6b2ed2-d50c-4413-6f3a-a0333fa896c2-e7801c82, #w-node-_77466417-7e54-0f80-8650-c4ac47ef324a-e7801c82, #w-node-_2d92a336-7bd2-20be-ff22-7bbcd2ace5de-e7801c82, #w-node-_17509730-8a0c-a9c9-5521-f9e319386b7f-e7801c82, #w-node-_60dc1e33-5020-aa5f-3d9f-2188f8075711-e7801c82, #w-node-_4b66cbcb-2ce6-bf54-e68d-89d74b43ba3f-e7801c82, #w-node-cee5cfe8-bbc7-abe6-e197-973aac8c1b08-e7801c82, #w-node-e67c5b3f-0e4d-e787-76ff-49b2edac02a3-e7801c82, #w-node-_30913f4c-d15b-a381-60db-b5a60cd47448-e7801c82, #w-node-_108559ea-3511-a227-9483-f9231ef0b700-e7801c82, #w-node-_2bff4206-1b43-65c7-9627-d886da8cef6b-e7801c82, #w-node-_9e27a1b7-c10e-ba51-0c8f-4004bb6f5928-e7801c82, #w-node-_9cac7c30-9f58-b8ba-4dbc-b2289ca70dea-e7801c82, #w-node-_0ed2da5f-7269-5369-ba19-2283dfc6c2a5-e7801c82, #w-node-_30c68474-b8b3-a2d1-c2ce-1d4ded0750e9-e7801c82, #w-node-_3844e080-9c13-0b90-cc03-3bb4ff903c8a-e7801c82, #w-node-_44f5462a-6091-aa20-28fd-513da859b208-e7801c82, #w-node-ed63c822-c728-3dd9-263a-3b3ff4ae171e-e7801c82, #w-node-_56b2b9e4-628f-703e-3a3f-9769ec4dd834-e7801c82, #w-node-d9ecea38-286c-c36f-bfc0-5e4b38ddcbbe-e7801c82, #w-node-e65bf94e-3854-56de-e50b-fefa39a67d72-e7801c82, #w-node-d4802c64-4205-1660-980d-3e0d7e69ae68-e7801c82 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c291f38c-9b9a-6944-69e4-42c994339390-e7801c82 {
  grid-area: 16 / 2 / 17 / 2;
}

#w-node-_23f2a387-b0ef-b810-bb9e-de8042bf5ca8-e7801cf8, #w-node-_23f2a387-b0ef-b810-bb9e-de8042bf5ce0-e7801cf8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_548bfa50-fd81-9a06-41a9-c6402dcc9307-e7801cf8 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_645f2f7c-a7e3-7ce3-ef32-0c1769700ecf-e7801d3a, #w-node-_2bed4bf5-eba1-134d-dd72-9f4e7a300c0a-e7801d3a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0b3244ea-9582-690c-c079-5ececa082994-e7801d3a, #w-node-afefce2e-dbbc-eeaf-9642-842346bba8c4-e7801d3a, #w-node-f5554336-a9e0-8036-53e8-05ef0b894ab8-e7801d3a, #w-node-_58362b8f-79ce-c400-966a-44bc0d17e57b-e7801d3a {
  grid-template-rows: auto;
  grid-template-columns: 60px 1fr;
}

#w-node-beeebad2-bebc-6ccb-2206-1db899ff3c59-e7801d3a {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_0af6499b-ccb5-f649-e9c7-938a3a2c1426-dd18bf1a {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_0af6499b-ccb5-f649-e9c7-938a3a2c1427-dd18bf1a {
    grid-column: span 2 / span 2;
  }

  #w-node-_548bfa50-fd81-9a06-41a9-c6402dcc9307-e7801cf8, #w-node-_0b3244ea-9582-690c-c079-5ececa082994-e7801d3a, #w-node-afefce2e-dbbc-eeaf-9642-842346bba8c4-e7801d3a, #w-node-f5554336-a9e0-8036-53e8-05ef0b894ab8-e7801d3a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_58362b8f-79ce-c400-966a-44bc0d17e57b-e7801d3a {
    grid-template-rows: auto;
    grid-template-columns: 60px;
  }

  #w-node-beeebad2-bebc-6ccb-2206-1db899ff3c59-e7801d3a {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_0af6499b-ccb5-f649-e9c7-938a3a2c1426-dd18bf1a {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0af6499b-ccb5-f649-e9c7-938a3a2c1427-dd18bf1a {
    grid-column: span 1 / span 1;
  }
}


